/* Import the colour scheme */
@import url(ikonki.css); 

*{margin:0;padding:0;}
body{font-size:12px;font-family:"Trebuchet MS",Sans,Arial,sans-serif;background:#f6f6f6;color:#333;line-height:1.6em;}
#content p{margin-bottom:1em;}
#page{width:931px;_width:936px;margin:0 auto;}
#header{}
#breadcrumb{background:#e6e6e6;margin:6px 0;clear:both;padding:2px 7px;}
#sidebar{float:left;width:90px;}
#content{float:left;width:550px;margin-left:20px;_margin-left:19px;}
#content{width:450px;}
* html #content{margin-left: 18px;}
#body-page #content,#body-post #content{width:540px;}
#body-page.wide #content{width:750px;}
#body-archive #content{width:760px;}
#related{float:left;width:250px;margin-left:20px;_margin-left:19px;}
#related{width:350px;}
* html #related{margin-left:18px;}
#body-page #related,#body-post #related{width:260px;}
#footer{clear:both}
#banner{float:right;}

#body-mainpage #content .post{padding:0 0px 15px 0px;margin:0;border:5px solid #f6f6f6;border-width:0 0px;}
.entries{width:49%;float:left;}
.more{white-space:nowrap;}

#content.mainpage{}
#content.mainpage h2{}
#related.post div{margin-bottom:1em;}
.post{background-position:0 2px;background-repeat:no-repeat;}
h3{padding-left:44px;}
.entrytext h3{padding:0;}
h5{padding-left:44px;}
.entry{}

pre {border: 1px dotted #ff9900; padding: 5px;}



.distlogo{float:left;margin:0 15px 10px 0;}

#related ul{list-style-type:none;margin:0;padding:0;}
#related.page ul li{background:transparent url(/wp-content/list_item.gif) no-repeat 2px 0.7em;padding-left:10px;border:0;}
#related.post ul li{background:transparent url(/wp-content/list_item.gif) no-repeat 2px 0.7em;padding-left:10px;border:0;}

#top-bar{text-align:right;background:#e6e6e6;margin-bottom:7px;padding:2px 5px;}
#top-bar li{display:inline;padding:0 10px;_height:1px;}
/*
* * html #top-bar li{height:1px;}
* */
#top-bar a{color:#000;text-decoration:none;}
#top-bar a:hover{color:#940;}
#top-bar form,#top-bar div{display:inline;}
#top-bar input,#loginform input{line-height:1em;padding:0;border:1px solid #999;font-size:12px;}
#top-bar #s{width:80px;border-color:#999 #ccc #ccc #999;background:#f9f9f9;}
#loginform input{border-color:#999 #ccc #ccc #999;background:#f9f9f9;}
#top-bar #s:hover,#top-bar #s:focus,#loginform input:hover,#loginform input:focus{background:#fff;}
#top-bar #searchsubmit,input.iSubmit,#loginform input.iSubmit{border:0;background:#f90;color:#fff;padding:0 5px;border:1px solid #f90;border-color:#ffb84d #d98200 #d98200 #ffb84d;}
#loginform input.iSubmit{margin-top: 3px;}

#linux-3-steps h2{border:0;}
h2 a{text-decoration:none;}
h2 a:hover{text-decoration:none;}
#linux-3-steps .entry{padding:0 5px 5px 45px;background:transparent url(/wp-content/l3s_bgbottom.gif) no-repeat 0 100%;}
#linux-3-steps ol{list-style-type:none;margin:0;padding:0;}
#linux-3-steps li{background:transparent url(/wp-content/l3s_bg.gif) repeat-y;border-bottom:10px solid #f6f6f6;}
#linux-3-steps ul{padding:0 0 0 10px;list-style-type:none;}
#linux-3-steps ul li{background:transparent url(/wp-content/list_item.gif) no-repeat 2px 0.7em;padding-left:10px;border:0;}
#linux-3-steps h3{padding:5px 5px 5px 45px;background:transparent url(/wp-content/l3s_bgtop.gif) no-repeat;}

ul,ol{padding-left:2.5em;}
a img{border:0;}
a{color:#940;}
a:hover{text-decoration:none;}
h1{font-size:20px;}

h2{font-size:14px;color:#f90;border-bottom:1px solid #f90;margin-bottom:5px;background:#f6f6f6;}
h3{font-size:14px;}
#content h3{font-size:14px;}
h4{font-size:13px;}
h5,h6{font-size:12px;}
h5{font-size:11px;color:#999;}
#content ul,#content ol{margin:1em 0;}
#content .img-left-no-padding{float:left;padding:4px 4px 0px 0px;}
#content .img-left{float:left;padding:10px 10px 10px 0;}
#content .img-right{float:right;padding:10px 0 10px 10px;}
#content .img-center{text-align:center;padding:10px 0;}
#sidebar h3{line-height:1em;padding-left:18px;background:transparent url(/wp-content/square11.gif) no-repeat 0 1px;}
#sidebar ul{list-style-type:none;padding:0;margin-bottom:5px;}
ul.clean{list-style-type:none;margin:0 0 10px 0;padding:0;}
#body-archive ul.clean li{width:200px;float:left;}
#sidebar ul ul{padding-left:20px;}
.post h5{font-weight:normal;color:#666;}
h3,h3 a,h3 a:visited{color:#000;text-decoration:none;}
.post{margin-bottom:1.25em;}
.extlink{padding-right:13px;background:transparent url(/wp-content/external.gif) no-repeat 100% 50%;}
#searchform{width:100px;}

#commentform textarea{width:100%;}
#comments,#respond{padding:0;}
.commentlist{list-style-type:none;}
.commentlist li, #commentform input, #commentform textarea{}
.commentlist li{margin:0 0 1.5em 20px;padding:1em 1ex 0 30px;background:transparent url(/wp-content/comment-bg-top.jpg) no-repeat;min-height:70px;}
/*.commentlist li.alt{background:#e6e6e6;padding:0 5px;}*/
/*.commentlist .comment-number{float:left;padding-right:10px;color:#666;font-style:normal;}*/
.commentlist .comment-number{display:block;float:left;background:#f90;color:#fff;width:40px;text-align:center;font-weight:bold;margin-left:-50px;_margin-left:-25px;_margin-right:5px;}
.commentlist cite{padding-right:10px;}
.commentlist p{}
#commentform p{}
.commentmetadata{}


acronym, abbr, span.caps{}
#wp-calendar #prev a{}
#wp-calendar a{}
#wp-calendar caption{}
#wp-calendar th{}
h3.comments{}
img.centered{display:block;margin:auto;}
img.alignright{}
img.alignleft{}
.alignright{}
.alignleft{}
.commentlist{padding:0;text-align:justify;}
.nocomments{text-align:center;margin:0;padding:0;}
#wp-calendar{empty-cells:show;margin:10px auto 0;width:155px;}
#wp-calendar #next a{padding-right:10px;text-align:right;}
#wp-calendar #prev a{padding-left:10px;text-align:left;}
#wp-calendar a{display:block;}
#wp-calendar caption{text-align:center;width:100%;}
#wp-calendar td{padding:3px 0;text-align:center;}
#wp-calendar td.pad:hover{ /* Doesn't work in IE */background-color:#fff;}
acronym, abbr{border-bottom:1px dashed #999;}
blockquote{border:0;margin:1em;padding:1ex 2em;background:#eee url(/wp-content/comment-blockquote.jpg) no-repeat;}
blockquote blockquote {border-left: 1px solid #ccc; background-image: none;}
blockquote cite{margin:5px 0 0;display:block;}
.center{text-align:center;}
hr{display:none;}
a img{border:none;}
.navigation{display:block;text-align:center;margin-top:10px;margin-bottom:60px;}
/* porownanie jeden na jeden */
table.distrosComparison{border-spacing:0;border-collapse:collapse;empty-cells:hide;}
.distrosComparison caption{caption-side:bottom;font-size:12px;font-style:italic;margin-top:5px;margin-bottom:20px;}
.distrosComparison caption:before{counter-increment:table;content:"Tabela " counter(table) ":";}
.distrosComparison td,.distrosComparison th{vertical-align:top;border:1px solid #999;padding:3px;}
#comparisonDesc{letter-spacing:0.5em;}
fieldset.fieldSet{border:0px;}
#pages_nav{margin:7px 0;font-size:14px;}
#pages_nav ul{list-style-type:none;padding:0 0 0 3px;background:transparent url(/wp-content/menu_bg.gif) repeat-x left bottom;zoom:1;overflow:hidden;}


#pages_nav ul.level2{background:transparent;}
#pages_nav ul.level2 li{display:inline;background:transparent;}
#pages_nav ul.level2 li a{padding:0 10px;line-height:16px;height:auto;font-size:12px;background:transparent;}
#pages_nav ul.children{}
#pages_nav li{display:block;float:left;background:transparent url(/wp-content/menu_bg_left.gif) no-repeat;}
#pages_nav li a{display:block;float:left;line-height:30px;height:30px;padding:0 8px;background:transparent url(/wp-content/menu_bg_right.gif) no-repeat 100% 0;}
#pages_nav li.last a{background-image:url(/wp-content/menu_bg_right_last.gif)}
#pages_nav a{color:#000;font-weight:bold;text-decoration:none;}
#pages_nav li.current{background:transparent url(/wp-content/menu_bg_left_active.gif) no-repeat;}
#pages_nav li.first{background-image:url(/wp-content/menu_bg_left_first.gif);}
#pages_nav li.first a{padding-left:17px;}
#pages_nav li.current-first{background-image:url(/wp-content/menu_bg_left_active_current.gif);}
#pages_nav li.current a{background:transparent url(/wp-content/menu_bg_right_active.gif) no-repeat 100% 0;}
#pages_nav li.current-last a{background-image:url(/wp-content/menu_bg_right_active_last.gif);}
#pages_nav li.last a{padding-right:17px;}
#pages_nav li.current-next{background-image:url(/wp-content/menu_bg_right_next.gif);}
#pages_nav li.current-prev a{background-image:url(/wp-content/menu_bg_right_prev.gif);}
#pages_nav a:hover{color:#940;}

#footer{border-top:1px solid #f90;padding:4px 0;}
#footer ul{list-style-type:none;margin:0;padding:2px 10px;text-align:center;background:#e6e6e6;}
#footer li{display:inline;padding:0 10px;}
* html #footer li{height:1px;}

.page-navi{margin-bottom:5px;}
.page-navi ul{list-style-type:none;margin:0;padding:0;}
.page-navi ul::after{content:".";display:block;clear:both;height:0;visibility:hidden;}
* html #page-navi ul{height:1px;}
.page-navi li.prev{float:left;}
.page-navi li.next{float:right;}

font{font-family:"Trebuchet MS",Sans,Arial,sans-serif;font-size:11px;}

.reserved-topic {text-decoration:line-through}


.text-in-frame{margin:1em 0 1em 0;padding:5px;border-top:2px solid #ccc}


#gallery {padding:13px;}

#img_right {padding: 13px; float: right;}
#img_left {padding: 13px; float: left;}

div.links{margin:0 0 1em 0;border:1px solid #ccc;border-color:#ccc #ddd #ddd #ccc;text-align:center;padding:2px 0;background:#fcfcfc;}
div.links h4{display:inline;font-size:11px;}
div.links ul{display:inline;margin:0;padding:0;}
div.links ul li{display:inline;padding:0 4px;}
div.links img{vertical-align:text-bottom;}

#choose-lang{float:left;margin:0;padding:0;}
#choose-lang .current{font-weight:bold;}

.interview dt{font-weight:bold;float:left;clear:left;padding-right:1em;}
.interview dt cite::after{content:":";display:inline;}
.interview dd{margin-bottom:1em;}
.interview dd.question{font-style:italic;font-weight:bold;}


.advertisement {
	margin: 0 0 10px 0;
	padding: 5px;
	background: #fff;
	border: 1px solid #f90;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 11px;
	vertical-align:middle; 
	text-align:center; 
	width:100%; 
}

.custom-links-column {
	margin: 0 0 10px 0;
	padding: 5px;
	background: #fff;
	border: 1px solid #f90;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 11px;
}
.custom-links-column ul{list-style-type:none;margin:0;padding:0;}

.custom-links-footer {
	margin: 0 0px 10px 0;
	padding: 5px;
/*	padding-left: 120px; */
	background: #fff;
	border: 1px solid #f90;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 11px;
	text-align:center;
}
.custom-links-footer ul{list-style-type:none;margin:0;padding:0;}
.custom-links-footer li{display:inline;padding:0 10px;_height:1px;}

.google-right-ad {
	margin: 0 0 10px 0;
	padding: 5px;
	border: 1px solid #f90;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 11px;
	vertical-align:middle; 
	text-align:center;
	background:#fff; 
}

#digg-encourage {
color:#000;
padding: 5px;
border: 1px solid #999;
margin:10px 0;
font-size: 11px;
line-height:1.2em;
text-align:left;
background: #eee;
}

.sidebar-left {
margin-bottom:0.5em;
}

.hidden {
display:none;
}

.content_begin p{font-weight: bold;}

#starwars {text-align:center;}
.starwars-h6 { font-size: 12px; }
.starwars-h5 { font-size: 14px; }
.starwars-h4 { font-size: 16px; }
.starwars-h3 { font-size: 18px; }
.starwars-h2 { font-size: 20px; }

#oiopub ul li{background:transparent url(/wp-content/list_item.gif) no-repeat 2px 0.7em;padding-left:10px;border:0;}

#mainpage-righcolumn-bottom h2 {margin-top:0.5em;}
.mainpage-slot {
	margin-bottom:1em;
}
